.section {
  padding: 6% 0 6% 0;
}
.section-up {
  padding-top: 6%;
}

.section.learn-more {
  padding-top: 2%;
}

.get-started {
  padding-top: 3%;
}

.learn-more hr {
  margin: 10% 0 10% 0;
}

@media (max-width: 767px) {
  .copy {text-align: center;}
  .icon img {margin: 0 auto 8%;}
}

@media (min-width: 48em) {
.banner-text {
    width: 55%;
 } 
}